Page MenuHomePhabricator

Edit filter log: Filter by time and date parameter
Closed, ResolvedPublic

Description

As a edit filter manager I would prefer (-since in quite a few intsance I need to-) search logs between a given time period (i.e. as per from time and date to time and date)

Details

Related Gerrit Patches:
mediawiki/extensions/AbuseFilter : masterAdd min and max date selectors to AbuseLog

Event Timeline

Mahitgar created this task.May 19 2015, 6:56 AM
Mahitgar raised the priority of this task from to Needs Triage.
Mahitgar updated the task description. (Show Details)
Mahitgar added a project: AbuseFilter.
Mahitgar added a subscriber: Mahitgar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2015, 6:56 AM
Aklapper renamed this task from Edit filter log should be further filterable by time and date parameter to Edit filter log: Filter by time and date parameter.May 19 2015, 5:37 PM
Aklapper triaged this task as Lowest priority.
Aklapper set Security to None.
Amire80 moved this task from Backlog to Logging on the AbuseFilter board.May 8 2016, 8:59 AM

Change 442866 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Add min and max date selectors to AbuseLog

https://gerrit.wikimedia.org/r/442866

Daimona claimed this task.Jun 28 2018, 2:55 PM

Change 442866 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Add min and max date selectors to AbuseLog

https://gerrit.wikimedia.org/r/442866

Daimona closed this task as Resolved.Jun 29 2018, 1:07 PM
Daimona removed a project: Patch-For-Review.